{% extends 'core/base.html' %}

{% block contenido %}
{% load crispy_forms_tags %}
<div class="row">
    
    <div class="col-12 col-md-6 offset-md-3">
        <div class="card">
            <div class="card-body">
                <h2>Contáctanos</h2>
                <hr>
                <form action="" class="" method="post">
            
                    {% csrf_token %}
                
                    {{ form|crispy }}
                
                    <br>
                    <div class="d-flex justify-content-end">
                        <input type="reset" value="Cancelar" class="btn btn-secondary">
                        &nbsp;
                        <input type="submit" value="Enviar" class ="btn btn-primary">
                    </div>
                   
                </form>
                {{mensaje}}

            </div>

        </div>
       
    </div>

</div>


<table id="tablacontactos">

</table>

{% endblock %}